/* @override http://testzone.creativeapproach.com.au/css/typography.css */

/* ----------------------------------------	*/
/* TYPOGRAPHY								*/
/* ---------------------------------------- */
/* Pink: 	#ee2867							*/
/* 											*/
/* 											*/
/* ---------------------------------------- */

@font-face {
	font-family: 'ChaletLondon';
	src: url('../fonts/chalet_londonnineteensixty-webfont.eot');
	src: local('☺'), url('../fonts/chalet_londonnineteensixty-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ChaletParis';
	src: url('../fonts/chalet_parisnineteensixty-webfont.eot');
	src: local('☺'), url('../fonts/chalet_parisnineteensixty-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

h1, h2, h3, p#phone-number, blockquote.q p strong, blockquote.q cite, ul.features, .london {
	font-family: ChaletLondon, Arial, sans-serif;
} 
h4, .paris, div#main blockquote.q, h5 {
	font-family: ChaletParis, Arial, sans-serif;
}
.colb h5 {
	border-bottom:1px solid #e5e5e5;
	padding-bottom:10px;
	margin-bottom:2px;
}
.reason h5, h5 {
	font-weight:normal;
	color:#727272;
	font-size:1.4em;
}
.normal, textarea, button {
	font-family: Arial, Helvetica, sans-serif;
}

body {
	color: #171717;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 1.6em;
}
em {
	font-style: normal;
	font-weight: 900;
}
.faded {
	color:#999;
}

/* LoVe HAte */
a, a:link { color: #ee2867; text-decoration: none; }
a:visited { }
a:hover { color: #171717; }
a:active { }

